Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Jun 2020 09:12:03 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Why? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Jun 22, 2020, 11:24 AM Naresh Kumar Gajula &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div dir="auto">
<span style="font-size:12.8px;font-family:sans-serif"><br>It's most worst than before. I checked Aramex status saying that "shipment returned to shipper". What is the reason behind that I want to know. </span><div dir="auto" style="font-family:sans-serif;font-size:12.8px">
<font><br></font><div dir="auto">Yesterday one of the Aramex team member called and asked about adress I  given full details and he know the location also. Just now I checked the status it's showing like this</div>
<div dir="auto"><br></div>
</div>
</div>WB#45955570614</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jun 21, 2020, 11:06 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Naresh,</div>
<div dir="ltr">
<br>Thank you for your response.<br><br>We have already forwarded your details to our concern team. ​ Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043120603136'>Screenshot_20200622_114159.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1205640